<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;900&family=Nunito:wght@200;300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles.css">
    <title>Academy</title>
</head>
<body>
    <header>
        <img src="./images/LogoM3.png" alt="logo M3">
    </header>
    
    <div class="bannerPrincipal">
        <img  class="bannerPrincipalImage" src="./images/bannerPrincipal.png" alt="banner principal" >
        <img class="bannerPrincipalImageMobile" src="./images/bannerPrincipalMobile.png" alt="banner principal"></immg>
    </div>

    <section class="meioDaPagina">
        <div class="meioTextos">
            <h2 class="meioTextoMenor">Lorem ipsum</h2>
            <h1 class="meioTextoMaior">dolor sit amet</h1>
        </div>

        <p class="meioTextoInformacao">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
        Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui. </p>

        <img class="computador" src="./images/imagemComputador.png" alt="imagem de computadores"  >
    </section>


    <div class="cards">
        <div class="card">
            <img src="./images/shop.png" alt="shop" >
            <p class="textoCard">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
        <div class="card">
            <img src="./images/shopping-bag.png" alt="bolsa de compra" >
            <p class="textoCard">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
        <div class="card">
            <img src="./images/coin.png" alt="moeda" >
            <p class="textoCard">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
    </div>

    <div class="pcsBackground">
        <div class="responsivePcs">
            <div class="firstPcs">
                <div>
                    <img class="pc" src="./images/pc1.png" alt="pc1" >
                </div>
                <div>
                    <img class="pc" src="./images/pc2.png" alt="pc2" >
                </div>
            </div>
        
            <div class="lastPc">
                <img class="pc" src="./images/pc3.png" alt="pc3" >
            </div>
        </div>
    </div>

    <div class="cards2">
        <div class="card2">
            <img src="./images/money.png" alt="dinheiro" >
            <p class="textoCard2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
        <div class="card2">
            <img src="./images/coin.png" alt="moeda" >
            <p class="textoCard2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
        <div class="card2">
            <img src="./images/laptop.png" alt="laptop" >
            <p class="textoCard2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
        <div class="card2">
            <img src="./images/celular.png" alt="celular" >
            <p class="textoCard2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
        </div>
    </div>

    <section class="bottom">
        <div class="bottomText">
            <h1 class="tituloBottom">Lorem ipsum dolor sit amet</h1>
            <p class="textoBottom">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. Curabitur venenatis felis vitae sagittis venenatis.
                Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
            </p>
        </div>
     
        <img class="imageBottom" src="./images/imageBottom.png" alt="imagem do final" >
        <img class="imageBottomMobile" src="./images/imageBottomMobile.png" alt="imagem do final">
    </section>

    <footer>
        <div class="imagesFooter">
            <a href="/" class="footerLink">
                <img src="./images/instagram.png" alt="instagram" >
            </a> 
            <a href="/" class="footerLink">
                <img src="./images/facebook-logo.png" alt="facebook" >
            </a> 
            <a href="/" class="footerLink">
                <img src="./images/youtube.png" alt="youtube" >
            </a> 
        </div>
        <p class="textoFooter">Copyright © 2020 - Loja  Comércio Eletrônico | CNPJ: 000.000.000/0001-00</p>
    </footer>
</body>
</html>